@charset "UTF-8";
/* CSS Document */




body {
	background-image: url(../image/rust10.jpg);
	background-repeat: repeat-x;
}

.bg0001 {
	background-color: #FFF;
	background: rgba(255,255,255,0.65);
	background-image: url(../animation/image2/purple_leaves.jpg);
	color: #000;
}


.bg0002 {
	
	background-image: url(../animation/image2/lehua1_400.jpg);
	vertical-aligh: top;
	background-color: #FFF;
	background-repeat: repeat-y;
}


.bg0000 {
	background-image: url(../image/squarepurpleflowers450.png);
	vertical-aligh: top;
	background-repeat: repeat;
}




.p7HMY.hmy-color-root-white.transparent2,
.p7HMY .hmy-content-wrapper.hmy-color-content-white.transparent2 {
	background-color: rgba(255,255,255,0.50);
	color: #000;
}






.transparent2 {
	background-color: rgba(255,255,255,0.60);
	color: #000;
}




img {
	width: auto;
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
}





.scalable {
	width: auto;
	height: auto;
	max-width: 100%;
}

.scalable-center {
	width: auto;
	height: auto;
	max-width: 100%;
	text-align: center;
}



.fb h3 {
	font-size: .9em;
	color: #fff;
	background-color: #000;
	border: 1px solid #000;
	border-radius: 10px;
	padding: 4px 10px;
}

/* Highlite text */
.fontyellowbg {
background-color: #FFFF00;	
	
}


/*faux button UL.*/
.fb ul {
	margin: 0;
	padding: 0;
	
}

/*The menu list items. Margin-bottom provides some separation between each item and may be edited.*/
.fb ul li {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 0px;
	
	
}


.fb a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 8px 15px;
	font-size: .8em;
	border: 1px solid #000;
	border-radius: 10px;
	background-color: #E2E2E2;
	-webkit-box-shadow: 0px 0px 15px #DDD;
	box-shadow: 0px 0px 15px #DDD;
	margin-bottom: 10px;

}

/*The menu links hover and focus states. A box shadow effect changes for this state. */
.fb a:hover, .fb a:focus {
	color: #000000;
	border-color: #222;
	background-color: #cccccc;
	box-shadow: 5px 5px 30px #999;
	outline: 0;
}


.dark-row {
	background-image: url(images/black-noise.png);
}
.light-row {
	background-color: #FFF;
	background: rgba(255,255,255,0.65);
	background-image: url(images/white-noise.png);
	color: #000;
}
